Mon, 25 Oct 2021 15:10:36 UTC

Information for RPM qt5-qtbase-postgresql-5.15.1-7.eln105.s390x.rpm

ID23806865
Nameqt5-qtbase-postgresql
Version5.15.1
Release7.eln105
Epoch
Archs390x
SummaryPostgreSQL driver for Qt5's SQL classes
DescriptionPostgreSQL driver for Qt5's SQL classes.
Build Time2020-11-04 17:27:31 GMT
Size50,224
dab1f2f083de9f1a2e0bc07a017ed014
LicenseLGPLv2 with exceptions or GPLv3 with exceptions
Buildrooteln-build-23840533-2367767
Provides
qt5-qtbase-postgresql = 5.15.1-7.eln105
qt5-qtbase-postgresql(s390-64) = 5.15.1-7.eln105
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Core.so.5(Qt_5.15.1_PRIVATE_API)(64bit)
libQt5Sql.so.5()(64bit)
libQt5Sql.so.5(Qt_5)(64bit)
libQt5Sql.so.5(Qt_5.15.1_PRIVATE_API)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpq.so.5()(64bit)
libpq.so.5(RHPG_9.6)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
qt5-qtbase(s390-64) = 5.15.1-7.eln105
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/a40
/usr/lib/.build-id/a4/057c7392bbec5bf62181cd4d87465e80580c0e59
/usr/lib64/cmake/Qt5Sql/Qt5Sql_QPSQLDriverPlugin.cmake544
/usr/lib64/qt5/plugins/sqldrivers/libqsqlpsql.so116,576
Component of No Buildroots